.maintenance-cost {
  padding: 11rem 0;
  background-color: #fafafa;
  border-radius: 5rem
}
.maintenance-cost__content,
.maintenance-cost__title {
  margin-bottom: 3rem
}
.maintenance-cost__heading {
  height: 6.6rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 1rem 2.5rem;
  background-color: #1e5d9d;
  border-radius: 1.2rem
}
.maintenance-cost__heading-item {
  width: 45.7%;
  font-size: 1.8rem;
  font-weight: 600;
  color: #fff
}
.maintenance-cost__item {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: .8rem 2rem .8rem 2.5rem;
  border-radius: 1.2rem
}
.maintenance-cost__item:nth-child(even) {
  background-color: #f1f8fd
}
.maintenance-cost__item-heading {
  width: 74%;
  display: flex;
  justify-content: space-between;
  align-items: center
}
.maintenance-cost__item-title {
  width: 65%
}
.maintenance-cost__item-price {
  width: 26.6%;
  font-size: 1.6rem;
  font-weight: 600
}
.maintenance-cost__item-link {
  display: inline-flex;
  align-items: center;
  font-size: 1.6rem;
  font-weight: 500;
  color: #1e5d9d
}
.maintenance-cost__item-link:hover {
  cursor: pointer
}
.maintenance-cost__item-link svg {
  width: 2.4rem;
  height: auto;
  flex-shrink: 0;
  margin-left: 1rem
}
.maintenance-cost__button {
  width: 26rem;
  position: relative;
  left: 50%;
  transform: translateX(-50%)
}
@media (max-width:48em) {
  .maintenance-cost {
    padding: 8rem 0;
    border-radius: 4rem
  }
  .maintenance-cost__title {
    margin-bottom: 4rem
  }
  .maintenance-cost__content {
    margin-bottom: 6rem
  }
  .maintenance-cost__heading {
    height: 9.2rem;
    padding: 1rem 3rem;
    border-radius: 1.4rem
  }
  .maintenance-cost__heading-item {
    width: auto;
    font-size: 3.2rem
  }
  .maintenance-cost__item {
    display: block;
    padding: 2.2rem 2rem 2rem;
    border-radius: 1.4rem
  }
  .maintenance-cost__item-heading {
    width: 100%;
    margin-bottom: 1.8rem
  }
  .maintenance-cost__item-title {
    width: 60%;
    line-height: 1.21
  }
  .maintenance-cost__item-price {
    width: auto;
    max-width: 30%;
    font-size: 2.8rem
  }
  .maintenance-cost__item-link {
    font-size: 2.8rem
  }
  .maintenance-cost__item-link svg {
    width: 4.8rem;
    margin-left: 2rem
  }
  .maintenance-cost__button {
    width: 100%
  }
}